﻿/* css colour overides - Business */

/* main dark colour behind language bar and page title bar */
.purple {
    background-color: #984444 !important;
 /* background-color: #a64949 !important;*/
    color: #ffffff !important;
}


/* main light colour behind crumb bar */
.lightpurple {
    background-color: #b15d5d !important;
  /* background-color: #B35959 !important;*/
    color: #ffffff !important;
}


/* skip to content button border colour */
.topheadbutton, .topheadbuttonsearchmobile {
    /* border-color: #B35959 !important; */ 
   border-color: transparent !important;
}


/* language button border colour */
.languagebutton {
   /* border-color: #B35959 !important;*/
  border-color: transparent !important;
}

/* top wmn button border colour */
.topwmnbutton {
    /*border-color: #B35959 !important;*/
  border-color: transparent !important;
}

/* top button hover */
.topheaderblock a:hover, .topheaderblock a:active, .topheaderblock a:focus {
    background-color: #B35959 !important;
}
 


/* atoz container colour */
.atozcontainer {
    background-color: #984444 !important;
   /*background-color: #a64949 !important;*/
    
}

/* atoz container button colour */
.atozstrip li a {
    border-color: #B35959 !important;
}

/* atoz container button hover colour */
.atozstrip li a:hover {
    background-color: #B35959 !important;
}



/* link colours */

/* nav-right */
.sectionlinksselected {
    background: #a64949 url("/SiteElements/CSSImages/link-footer-icon.png") no-repeat scroll 0 6px !important;
    
}

/* body links */
.container .contentright a[href] {
    color: #a64949;
    
}


/* grid-more */
ul.grid-more li, ul.grid-more li a {
    color: #a64949 !important;
}


/* where's my nearest buttonm */
.wmnstrip a {
    background-color: #34bbaa !important;
    border: 5px solid lightgrey !important;
    }

.wmnstrip a:hover {
    background-color: #00957e !important;
}

.contentright .actioncontainer a {color: #ffffff !important;}


/* grid container */
.white {
    background-color: #f5f1f1;
}

/* grid images */
.gridbox img {
    border: 3px solid white;
    border-radius: 35px;

}

/* slider container */
.containerslider {
    background-color: #e3dada;

}

.gridletter {
    background: #897ea9 linear-gradient(to right bottom, #D07575 50%, #CC6A6A 50%) repeat scroll 0 0 !important;
    text-shadow: 1px 1px 1px #A64949;
}

th {
background: #984444 !important;
 /* background: #c75c5c !important;*/
}

 
.wmncontainer {
    display: none;
}


/*---- slider restyle -----*/

/*
.containerslider {
background: linear-gradient(65deg, #723232, #A64949)
}
*/

.containerslider {
/*background: linear-gradient(65deg, #59463F, #a52525, #823232, rgb(158, 23, 23), #773230);*/
/* background: linear-gradient(65deg, #542828, #823e4d, rgba(138, 26, 57, 0.95), rgba(158, 23, 29, 0.93), #a64949); */
/* background: linear-gradient(65deg, #59463F, #753a3a, #823232, #882b2b, rgba(158, 23, 23, 0.88), #a64949); */
/* background: linear-gradient(65deg, #59463F, #61434c, #823232, #882b2b, rgba(158, 23, 23, 0.88), #a64949); */
  background: linear-gradient(65deg, #59463F, #673e3e, #823232, #882b2b, rgba(142, 26, 26, 0.82), #a64949);
}

/*
.containersliderhome {
  background: rgba(6, 6, 6, 1) url("/SiteElements/CSSImages/sliderbg/6.jpg") no-repeat scroll center center / 100% auto
}
*/

.containersliderhome {
    background-color: rgba(6,6,6,1);
    background-image: url("/SiteElements/CSSImages/sliderbg/6.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.landingtitle {
   
    color: white;
    display: block;
    font-size: 0.9em;
    line-height: 1.1em;
    margin-left: 120px;
    margin-right: 50px;
    padding-left: 15px;
    padding-top: 5px;
}


.landingdesc {
    
    color: white;
    display: block;
    font-size: 0.6em;
    line-height: 1.2em;
    margin-left: 120px;
    margin-right: 50px;
    margin-top: 0px !important;
    padding-bottom: 10px;
    padding-left: 17px;
}


/*----- PLF ---*/
.topplfblock a:hover {
    color: #a64949 !important;
}

.contentright ol li::before {
background-color:#a64949 !important;
}

/*-------------------------------mobile---------------------------------*/
@media (max-width: 736px) {
  .searchcontainer {
    background-color: #B35959 !important;
}

.searchblock input[type="text"] {
  /*  background-color: #cd6d6d; */
   background-color: #eeeeee;
}
  
  .landingtitle {
font-size: 0.7em;
}


.landingdesc {
font-size: 0.45em;
}

}



